<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>防音材ECサイト 購入確認</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <!-- ヘッダー -->
    <div class="container">
        <div class="row justify-content-md-center">
            <div class="row">
                <div class="col">
                    防音材ECサイト
                </div>
            </div>
        </div>
    </div>

    <h1>購入</h1>

    <table class="table table-bordered">
        <thead>
          <tr>
            <th scope="col">商品名</th>
            <th scope="col">単価</th>
            <th scope="col">小計</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">一人静</th>
            <td>50,000円</td>
            <td>50,000円</td>
          </tr>
          <tr>
            <th scope="row"></th>
            <td></td>
            <td>０円</td>
          </tr>
          <tr>
            <th scope="row"></th>
            <td>合計</td>
            <td>50,000円</td>
          </tr>
        </tbody>
      </table>

    <button type="button" class="btn btn-primary btn-lg">購入</button>
</body>
</html>